{{ attach_library('growhappytheme/lct-faq') }}
{% include directory ~ '/templates/navigation/menu-new.html.twig' %}
{# {{ page.navigation }} #}
<style type="text/css">
.page-title{
  margin-bottom: 50px;
  color: #003da5;
}
.tnc-list{
  list-style: none;
  border-right: dashed 1px #003da5;
  margin-bottom: 45%;
}
.tnc-list li{
  margin: 0;
}
.tnc-list a{
  display: block;
  color: #003da5;
  padding: 10px 20px;
  font-weight: 500;
}
.tnc-list a:hover, .tnc-list a:focus{
  background: #003da5;
  color: #fff;
  text-decoration: none;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
}
h3::before {
  display: block;
  content: " ";
  margin-top: -150px;
  height: 150px;
  visibility: hidden;
  pointer-events: none;
}
#btn-top {
  display: inline-block;
  background-color: #003da5;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s,
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
#btn-top::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
}
#btn-top:hover {
  cursor: pointer;
  background-color: #333;
  text-decoration: none;
}
#btn-top:active {
  background-color: #555;
}
#btn-top.show {
  opacity: 1;
  visibility: visible;
}

.text-style{
  font-size: 14px;
  color: #003DA6;
}

@media only screen and (max-width: 600px) {
    .desktop-view {
        display: none !important;
      }
    }

    @media only screen and (min-width: 600px) {
      .mobile-view {
        display: none !important;
      }
    }
</style>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script>
$(document).ready(function(){
  $(".tnc-list a").data("tag")click(function(){
    $("p").toggle();
  });
});
</script>
<main role="main" style="margin-top: 0;">
	{{ page.breadcrumb }}
	<a id="main-content" tabindex="-1"></a>
	{# link is in html.html.twig #}
	<div class="overflow-hidden lct__faq">
		<section class="lct__faq--hero pb-3 pb-md-5 pt-5">
		    <div class="container text-md-center">
		        <div class="row justify-content-center">
		            <div class="col-12 col-md-8 col-lg-12">
                  <img class="desktop-view" src="https://www.growhappy.co.id/sites/default/files/2021-11/Landing%20Page%20Lacto%20x%20Alfamidi-01.png" alt="banner" style="width: 100%; border-radius: 20px;">
                  <img class="mobile-view" src="https://www.growhappy.co.id/sites/default/files/2021-11/Landing%20Page%20Lacto%20x%20Alfamidi-02.png" alt="banner" style="width: 100%; border-radius: 20px;">
		            </div>
		        </div>
		    </div>
		</section>

        <section class="lct__faq--list pt-3 pb-5">
            <div class="container">
                <div class="row justify-content-center text-style">
                    <div class="col-12 col-lg-10">
                        <div class="row">
                          <div class="col-md-10 col-md-offset-1" id="tnc">
                            <div class="row">
                              <div class="col-md-4">
                                <ul class="tnc-list">
                                  <li>
                                    <a href="javascript:;" data-toggle="collapse" data-target="#syarat-ketentuan" aria-expanded="true" aria-controls="syarat-ketentuan">Syarat Dan Ketentuan</a>
                                  </li>
                                  <li>
                                    <a href="javascript:;" data-toggle="collapse" data-target="#syarat-awal" aria-expanded="true" aria-controls="syarat-awal">Syarat Awal Peserta</a>
                                  </li>
                                  <li>
                                    <a href="javascript:;" data-toggle="collapse" data-target="#periode-program" aria-expanded="true" aria-controls="periode-program">Periode Program</a>
                                  </li>
                                  <li>
                                    <a href="javascript:;" data-toggle="collapse" data-target="#mekanisme-program" aria-expanded="true" aria-controls="mekanisme-program">Mekanisme Program</a>
                                  </li>
                                  <li>
                                    <a href="javascript:;" data-toggle="collapse" data-target="#ketentuan-pemenang" aria-expanded="true" aria-controls="ketentuan-pemenang">Ketentuan Pemenang dan Hadiah</a>
                                  </li>
                                  <li>
                                    <a href="javascript:;" data-toggle="collapse" data-target="#data-pribadi" aria-expanded="true" aria-controls="data-pribadi">Data Pribadi</a>
                                  </li>
                                  <li>
                                    <a href="javascript:;" data-toggle="collapse" data-target="#lain-lain" aria-expanded="true" aria-controls="lain-lain">Lain-Lain</a>
                                  </li>
                                </ul>
                              </div>
                              <div class="col-md-8">
                                  <div class="text-primary main-tnc">
                                    <div class="collapse show" id="syarat-ketentuan" data-parent="#tnc">
                                      <p>Program ini diselenggarakan oleh PT. NESTLÉ INDONESIA, berkantor di Perkantoran Hijau Arkadia, Wisma Nestlé Lantai 5, Jl. Let.Jend.TB.Simatupang Kav. 88, Jakarta Selatan 12520 (untuk selanjutnya disebut sebagai “Penyelenggara”).
                                        <br>
                                        Seluruh peserta yang terlibat dan berpartisipasi aktif dalam Program ini (“Peserta”), dengan ini dianggap telah membaca dan memahami dengan baik, serta setuju tanpa syarat untuk patuh dan taat pada syarat dan ketentuan Program sebagaimana tercantum di bawah ini termasuk seluruh perubahannya jika ada (“Ketentuan”). Keputusan Penyelenggara mengenai semua hal–hal yang terkait dengan Program ini bersifat final.</p>
                                    </div>
                                    <div id="syarat-awal" class="collapse" data-parent="#tnc">
                                      <h3>SYARAT AWAL PESERTA</h3>
                                      <ol>
                                        <li>Warga Negara Indonesia dan bertempat tinggal di Indonesia.</li>
                                        <li>Berusia minimal 19 tahun (harus dapat dibuktikan dengan kartu identitas yang masih berlaku (“Identitas Diri”) pada saat verifikasi Peserta).</li>
                                        <li>Ibu atau Ayah dari anak berusia 1 tahun ke atas.</li>
                                        <li>Peserta merupakan konsumen akhir dan bukan pemburu hadiah/prize hunter serta bukan merupakan pelaku dagang.</li>
                                        <li>Peserta merupakan member Grow Happy Club</li>
                                      </ol>
                                      </div>
                                      <div id="periode-program" class="collapse" data-parent="#tnc">
                                        <h3>PERIODE PROGRAM</h3>
                                        <p>Program ini berlangsung pada 1 Desember 2021 – 31 May 2022 (“Periode Program”).</p>
                                      </div>
                                      <div id="mekanisme-program" class="collapse" data-parent="#tnc">
                                        <h3>MEKANISME PROGRAM</h3>
                                        <ol>
                                          <li>Peserta melakukan pembelian LACTOGROW 3 atau LACTOGROW 4 (“Produk”) minimal senilai Rp 200.000 di seluruh Alfamidi setiap bulan, selama Periode Program.</li>
                                          <li>Setiap pembelian LACTOGROW 3 atau LACTOGROW 4  (“Produk”) minimal senilai Rp 100.000 di seluruh Alfamidi akan mendapatkan informasi nomor Transaksi dan kode pada ekor struk Alfamidi</li>
                                          <li>Peserta bergabung menjadi member Grow Happy Club. Registrasi dapat melalui website https://www.growhappy.co.id/join atau Whatsapp LACTOGROW http://wa.me/628111018063 (“Nomor WhatsApp LACTOGROW”).</li>
                                          <li>Peserta wajib melakukan submit nomor transaksi dan kode yang ada pada ekor struk Alfamidi atas pembelian Produk (“Kode Ekor Struk”)dengan nilai pembelian Produk minimal setara dengan Rp 200.000 per bulan, serta submit kode unik dalam kemasan Produk LACTOGROW (“Kode Unik”) minimal 1.500 gram per bulan melalui website https://www.growhappy.co.id/campaign/alfamidi atau melalui Menu 8 Nomor WhatsApp LACTOGROW dengan cara ketik Menu 8. GROW HAPPY PROMO pilih <li>Promo Spesial Lactogrow x Alfamidi. Setelah sukses submit nomor transaksi, Kode Ekor Struk dan Kode Unik dalam kemasan, Peserta akan mendapatkan notifikasi yang dapat dilihat pada profile member website Grow Happy Club serta notifikasi yang akan dikirim melalui Nomor WhatsApp LACTOGROW.</li>
                                          <li>Peserta wajib melakukan submit nomor transaksi, Kode Ekor Struk dan Kode Unik yang sesuai dengan nilai pembelian dan berat Produk minimum per bulan sebagaimana dimaksud dalam Poin 4 di atas agar pencapaian Peserta untuk bulan tersebut dianggap berhasil selama Periode Program.</li>
                                          <li>Tanpa submit Kode Unik total per bulan minimum 1.500 gram, dan atau tanpa submit nomor transaksi dan Kode Ekor Struk dengan nilai pembelian Produk LACTOGROW di Alfamidi minimal setara dengan Rp 200.000 per bulan, bonus poin Program untuk bulan tersebut tidak akan bisa didapatkan oleh Peserta.</li>
                                          <li>Jumlah poin dari submit Kode Unik pada kemasan Produk LACTOGROW mengikuti nilai poin dari Loyalty Program</li>
                                          <li>Penyelenggara akan melakukan verifikasi nomor transaksi dan Kode Ekor Struk yang disubmit oleh Peserta.</li>
                                          <li>Peserta yang memenuhi strata pembelanjaan sebagaimana diatur dalam Ketentuan ini dan yang memenuhi seluruh ketentuan serta lolos verifikasi yang dilakukan oleh Penyelenggara beserta Tim Grow Happy Club akan mendapatkan bonus poin yang secara otomatis tersubmit pada akun Grow Happy Club dan berkesempatan untuk tukar poin dengan Hadiah Ekslusif Promo</li>
                                          <li>Peserta harus menyimpan struk asli pembelian Produk LACTOGROW di Alfamidi sebagai bukti pembelian saat proses validasi</li>
                                          <li>Setiap Peserta wajib mengikuti seluruh syarat ketentuan yang berlaku.</li>
                                        </ol>
                                      </div>
                                      <div id="ketentuan-pemenang" class="collapse" data-parent="#tnc">
                                        <h3>KETENTUAN PEMENANG DAN HADIAH</h3>
                                        <p>Pemenang wajib tunduk kepada ketentuan sebagai berikut:</p>
                                        <ol>
                                          <li>Peserta yang memenuhi Ketentuan di atas bisa mendapatkan bonus poin dengan ketentuan sebagai berikut (“Pemenang”):
                                            <ul>
                                              <li>250 poin, akan diberikan kepada Peserta yang untuk pertama kali submit nomor transaksi dan Kode Ekor Struk dengan nilai pembelian Produk di Alfamidi minimal setara dengan Rp 200.000 dalam satu bulan dan submit Kode Unik dalam kemasan Produk minimal 1.500 gram dalam satu bulan</li>
                                              <li>2000 poin, akan diberikan kepada Peserta yang submit nomor transaksi dan Kode Ekor Struk dengan nilai pembelian Produk di Alfamidi minimal setara dengan Rp 200.000 per bulan selama dua bulan berturut turut dan submit Kode Unik dalam kemasan Produk minimal 1.500 gram per bulan selama dua bulan berturut turut</li>
                                              <li>3000 poin, akan diberikan kepada Peserta yang submit nomor transaksi dan Kode Ekor Struk dengan nilai pembelian Produk di Alfamidi minimal setara dengan Rp 200.000 per bulan selama empat bulan berturut turut dan submit Kode Unik dalam kemasan Produk minimal 1.500 gram per bulan selama empat bulan berturut turut</li>
                                              <li>4000 poin, akan diberikan kepada Peserta yang submit nomor transaksi dan Kode Ekor Struk dengan nilai pembelian Produk di Alfamidi minimal setara dengan Rp 200.000 per bulan selama enam bulan berturut turut dan submit Kode Unik dalam kemasan Produk minimal 1.500 gram per bulan selama enam bulan berturut turut</li>
                                            </ul>
                                          </li>
                                          <li>Bonus hanya diberikan 1(satu) kali per bulan kepada 1(satu) Peserta yang sah dan tidak berlaku kelipatan</li>
                                          <li>Apabila dalam tahap tertentu setelah mendapatkan 250 bonus poin, Peserta melewati satu bulan tanpa melakukan submit nomor transaksi beserta Kode Ekor Struk dengan nilai pembelian Produk LACTOGROW di Alfamidi minimal setara dengan Rp 200.000 per bulan dan atau tanpa submit Kode Unik dalam kemasan Produk LACTOGROW minimal 1.500 gram per bulan, pencapaian program di bulan tersebut di anggap tidak tercapai. Pencapaian Peserta akan dimulai kembali dari awal setelah mendapatkan 250 bonus poin</li>
                                          <li>Pemenang berkesempatan mendapatkan hadiah langsung dengan cara menukarkan poin yang sudah dikumpulkan selama Periode Program, dengan jenis hadiah yang tersedia sebagai berikut (“Hadiah”):
                                            <div class="col-md-12" style="text-align: center;">
                                              <table style="border-radius: 50px; width: 98%; display: table;">
                                                <thead class="thead">
                                                  <tr>
                                                    <td>Hadiah</td>
                                                    <td>Poin</td>
                                                    <td>Qty</td>
                                                  </tr>
                                                </thead>
                                              <tbody style="background: #E3F5FF;">
                                              <tr>
                                                <td>Exclusive Knife Set</td>
                                                <td>15000</td>
                                                <td>250</td>
                                              </tr>
                                              <tr>
                                                <td>Premium Multi Fryer</td>
                                                <td>30000</td>
                                                <td>175</td>
                                              </tr>
                                              <tr>
                                                <td>Happy Kids Learning Easel</td>
                                                <td>40000</td>
                                                <td>138</td>
                                              </tr>
                                              <tr>
                                                <td>Air Humidifier</td>
                                                <td>50000</td>
                                                <td>125</td>
                                              </tr>
                                              <tr>
                                                <td>Exclusive Food Chopper</td>
                                                <td>80000</td>
                                                <td>100</td>
                                              </tr>
                                               </tbody>
                                              </table>
                                            </div>
                                          </li>
                                          <li>Jumlah hadiah ekslusif yang dapat ditukarkan dengan poin terbatas sesuai dengan ketersediaan yang ada. Peserta tidak dapat memilih warna, model, merk, varian.</li>
                                          <li>Penyelenggara akan melakukan proses verifikasi dan perhitungan pembelian Produk melalui Kode Ekor Struk yang disubmit oleh Peserta selama periode program. Keputusan Penyelenggara bersifat mutlak, tidak dapat diganggu gugat dan tidak ada korespondensi yang akan dilayani sehubungan dengan program ini.</li>
                                          <li>Hadiah yang bisa didapatkan Pemenang melalui tukar poin akan dikirimkan oleh Penyelenggara ke alamat yang Pemenang cantumkan saat melakukan tukar poin.</li>
                                          <li>Penyelenggara tidak bertanggungjawab atas kesalahan penulisan alamat pengiriman yang mengakibatkan tidak sampai/tidak diterimanya hadiah. Pastikan alamat pengiriman yang disubmit saat pengisian alamat adalah alamat lengkap (nama jalan, kecamatan, kelurahan, kabupaten/kota, provinsi dan kode pos)</li>
                                          <li>Penyelenggara tidak bertanggung jawab atas kesalahan pengiriman atau kerusakan Hadiah yang terjadi karena proses pengiriman.</li>
                                          <li>Peserta tidak diperkenankan melakukan perubahan nomor telepon dan alamat pengiriman.</li>
                                          <li>Peserta tidak diperkenankan melakukan perubahan data dan transfer poin pada Grow Happy Club selama Periode Program.</li>
                                          <li>Ketentuan pembelian Produk beserta hadiah tidak berlaku kelipatan, setiap Peserta hanya dapat memenangkan 1(satu) kali 1(satu) Hadiah</li>
                                          <li>Hadiah yang dikirimkan akan diterima dalam waktu 60 hari kerja (lama pengiriman sesuai dengan area dan kebijakan kurir)</li>
                                          <li>Hadiah tidak dapat dikembalikan dan /atau ditukarkan dengan uang maupun Produk dari Penyelenggara</li>
                                          <li>Penyelenggara berhak mengubah syarat ketentuan tanpa pemberitahuan terlebih dahulu</li>
                                          <li>Syarat ketentuan berlaku</li>
                                        </ol>
                                        </div>
                                  </div>
                                  <div id="data-pribadi" class="collapse" data-parent="#tnc">
                                    <h3>DATA PRIBADI</h3>
                                    <ol>
                                      <li>Dengan berpartisipasi dalam program ini, setiap Peserta dianggap sudah membaca kebijakan Penyelenggara sehubungan dengan Data Pribadi sebagaimana tersedia dalam laman https://www.growhappy.co.id/privacy-policy dan dengan demikian Peserta dianggap memberikan persetujuan dan kewenangan kepada Penyelenggara untuk mengungkapkan data pribadi Peserta kepada Penyelenggara dan/atau afiliasi Penyelenggara dan/atau atau pihak ketiga yang bekerjasama dengan Penyelenggara sehubungan dengan pelaksanaan Program. Jika diperlukan, Penyelenggara berhak mempublikasikan nama, foto, atau testimonial yang diberikan oleh Peserta dan/atau Pemenang untuk keperluan komunikasi atau iklan berkenaan dengan Program ini dalam bentuk media cetak, elektronik, maupun digital tanpa memberi kontribusi keuangan apapun kepada Peserta atau Pemenang. Lebih lanjut, dengan mengikuti Program ini, maka setiap Peserta dianggap telah bersedia dan memberikan izin untuk dihubungi oleh Penyelenggara atau pihak ketiga yang ditunjuk oleh Penyelenggara melalui direct message, email, telepon atau sms.</li>
                                      <li>Dengan berpartisipasi dalam Program ini, Peserta dianggap telah memberikan persetujuan kepada Penyelenggara dalam kurun waktu yang diizinkan oleh peraturan perundang-undangan, untuk menyimpan dan menggunakan informasi pribadi konsumen untuk keperluan verifikasi dalam rangka tujuan pengiriman hadiah serta ketaatan atas kebijakan internal Penyelenggara dan/atau menghubungi mereka</li>
                                    </ol>
                                  </div>
                                  <div id="lain-lain" class="collapse" data-parent="#tnc">
                                    <h3>LAIN-LAIN</h3>
                                    <ol>
                                      <li>Peserta diwajibkan untuk menyimpan struk asli pembelian sebagai bukti verifikasi saat pengiriman hadiah</li>
                                      <li>Program ini tidak berlaku untuk karyawan Penyelenggara, dan seluruh pihak yang terkait dengan penyelenggaraan Program ini.</li>
                                      <li>Produsen dan/atau penerbit dari Hadiah tidak terkait dengan dan/atau bukan merupakan sponsor dari Program ini.</li>
                                      <li>Penyelenggara, menurut pertimbangannya sendiri, berhak dan memiliki kewenangan mutlak untuk mendiskualifikasi Peserta yang tidak memenuhi dan/atau melanggar dan/atau dicurigai melakukan kecurangan terhadap Ketentuan ini berdasarkan verifikasi yang dilakukan oleh Penyelenggara, termasuk namun tidak terbatas pada pengecekan ke tempat pembelian.</li>
                                      <li>Penyelenggara memiliki hak untuk mengubah Ketentuan, jika dianggap perlu, tanpa perlu ada pemberitahuan terlebih dahulu.</li>
                                      <li>Penyelenggara berhak membatalkan, menunda dan melakukan perubahan apapun atas Program ini dalam hal terjadinya keadaan diluar kendali atau force majeure.</li>
                                      <li>Baik Penyelenggara, agennya, atau siapapun yang terkait secara profesional dengan Penyelenggara untuk melaksanakan Program, tidak bertanggung jawab atas:
                                        <ul>
                                          <li>setiap kerusakan, kegagalan, atau kesalahan pada transmisi data elektronik;</li>
                                          <li>kegagalan jalur komunikasi, apapun penyebabnya, sehubungan dengan setiap peralatan, sistem, jaringan, jalur, satelit, server, komputer, atau provider yang digunakan dalam setiap aspek dari Program ini.</li>
                                        </ul>
                                      </li>
                                      <li>Penyelenggara tidak bertanggung jawab atas kerugian atau kerusakan akibat kejadian luar biasa yang tidak terduga dan/atau kejadian di luar kuasa Penyelenggara.</li>
                                      <li>Penyelenggara tidak bertanggung jawab atas kerusakan struk pembelanjaan Produk milik Peserta.</li>
                                      <li>Pengumpulan poin milik Peserta dapat diakumulasikan ke dalam Poin Reward Grow Happy Club</li>
                                      <li>Jika ada salah satu pernyataan dan/atau pelaksanaan dari Ketentuan ditemukan batal, melanggar hukum atau tidak dapat dilaksanakan maka poin tersebut tidak mempengaruhi Ketentuan lain untuk tetap berlaku.</li>
                                      <li>Siapapun tidak diperkenankan mengambil materi/isi website Penyelenggara dan mempublikasikannya dalam bentuk apapun tanpa izin tertulis dari Penyelenggara.</li>
                                      <li>Program ini tidak dipungut biaya apapun. Hati-hati penipuan.</li>
                                      <li>Jika karena alasan apapun pemberian Hadiah tidak dapat berjalan sesuai rencana, Penyelenggara berhak untuk memodifikasi ketentuan pemberian Hadiah yang senilai dengan Hadiah yang telah dijanjikan.</li>
                                      <li>Seluruh perselisihan yang terkait dengan Program dan aktivitas ini akan diselesaikan secara musyawarah.</li>
                                      <li>Info lebih lanjut, silahkan hubungi layanan 24 jam Sahabat Nestlé di nomor 0-800-1-821028 (bebas pulsa) atau ketik TANYA CS ke Nomor WhatsApp LACTOGROW</li>
                                    </ol>
                                  </div>
                                </div>
                            </div>
                          </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
	</div>
	{# /.layout-content #}
</main>
{% if page.footer %}
	<footer
		id="primary-footer">
		{# {{ page.footer }} #}
		{% include directory ~ '/templates/includes/_footer_nestle.html.twig' %}
	</footer>
{% else %}
	{% include directory ~ '/templates/includes/_foot.html.twig' %}
{% endif %}
